{
    "type": "epicfight:sword",
    "attributes": {
        "common": {
            "armor_negation": 10.0,
                "impact": 1.5,
            "max_strikes": 1,
            "damage_bonus": 1.0
        }
    }
 }